From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 24 July 2001<P>

Ali~ 'pretty as a picture' was awesome! it was the lovliest thing i read today... light sounding... lots of emotion. very edible. ;-)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 24 July 2001<P>

Where, oh where is Mirabeau?? I miss you!
<HR>
From: <a href="/blend/av.cgi?id=273">Mirabeau</a><BR>
Date: 24 July 2001<P>

Hi Whitney...<BR>
<BR>
           Still around...and how have you been?<BR>
<BR>
                                              Mira
<HR>
From: <a href="/blend/av.cgi?id=271">exoticaman</a><BR>
Date: 24 July 2001<P>

Violet- I do not believe I know you, however I am a typical old fashioned person that is passionate about life.  It is true that I enjoy Thunderstorms especially making passionate love during the storm :P, walks on the beach while the water breaks under my feet.  I love the full moon, Sun sets.  I am unpredictable, sometimes immature...  Yeah, I am weird.  LOL. <BR>
<BR>
I am also a fanatic about how my body looks.  I enjoy working out, allot of activities.  In addition, I am a work-a-holic.  Is this someone you know?  I doubt it.  LOL.<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 July 2001<P>

violet~ Thanks! Glad that you liked!  =)<BR>
<BR>
Love and light, Ali
<HR>